Subject: [ipr-announce] IPR Disclosure: Research In Motion, Limited's Statement about IPR related to draft-montemurro-gsma-imei-urn-14

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Jun 2013 13:04:00 -0700

Dear David McDonald, Paul Gosden, Michael Montemurro, Andrew Allen:

 An IPR disclosure that pertains to your Internet-Draft entitled "A Uniform
Resource Name Namespace for the GSM Association (GSMA) and the International
Mobile station Equipment Identity (IMEI)" (draft-montemurro-gsma-imei-urn) was
submitted to the IETF Secretariat on 2013-06-03 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2090/). The title of the IPR disclosure is
"Research In Motion, Limited's Statement about IPR related to draft-montemurro-
gsma-imei-urn-14."");

The IETF Secretariat